.prod-card-table .table-markers__item_hit.table-markers__item_hit_s1 {
    border-left-color: #2D323E
}
.prod-card-table .table-markers__item_hit.table-markers__item_hit_s5 {
    border-left-color: #F3C49A
}

/*.table-markers__item_sale {*/
/*border-left-color: #ff9100*/
/*}*/

.prod-card-table .table-markers__item_new.table-markers__item_new_s1 {
    border-left-color: #BCBCBE
}
.prod-card-table .table-markers__item_new.table-markers__item_new_s5 {
    border-left-color: #C2E2C7

}

.prod-card-table .tooltip-drop_sm-hit.tooltip-drop_sm-hit_s1 {
    color: #2D323E
}
.prod-card-table .tooltip-drop_sm-hit.tooltip-drop_sm-hit_s5 {
    color: #F3C49A
}

/*.tooltip-drop_sm-sale {*/
/*color: #ff9100*/
/*}*/

.prod-card-table .tooltip-drop_sm-new.tooltip-drop_sm-new_s1 {
    color: #BCBCBE
}
.prod-card-table .tooltip-drop_sm-new.tooltip-drop_sm-new_s5 {
    color: #C2E2C7
}

.prod-card-table .tooltip-drop_sm-gift.tooltip-drop_sm-gift_s1 {
    color: #A60D03
}
.prod-card-table .tooltip-drop_sm-gift.tooltip-drop_sm-gift_s5 {
    color: #FFF685
}


.table-markers__item_gift.table-markers__item_gift_s1 {
    border-left-color: #A60D03;
}
.table-markers__item_gift.table-markers__item_gift_s5 {
    border-left-color: #FFF685;
}

.tab-pane .wrap-text .video{
    z-index: 1;
    position: relative;
}
.btn-filter-fixed {
    line-height: 1;
    display: none;
    background: url('data:image/png;base64,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');
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: fixed;
    padding: 5px 10px 7px 20px;
    z-index: 1050;
}

.btn-filter-fixed-close {
    width: 10px;
    height: 10px;
    fill: #666;
}


.btn-filter-fixed-text {
    margin-right: 10px;
    border-bottom: 1px dotted #666;
    cursor: pointer;
    color: #666;
}
.btn-filter-fixed:hover {
    color: #000;
}
.btn-filter-fixed-close:hover {
    fill: #000;
}
.btn-filter-fixed-text:hover {
    color: #000;
}
.js_catalog_filter .acc-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btn-filter-fixed-mobile {
    display: none;
}

@media (max-width: 1024px) {
    .js_catalog_filter .acc-heading .btn-filter-fixed-mobile {
        display: inline-flex;
    }
}
@media (min-width: 1024px) {
    .js_catalog_filter .checkbox .btn-filter-fixed,
    .js_catalog_filter .slider-range .btn-filter-fixed {
        display: inline-flex;
    }
}

.prod-card-table .status-wrap {
    white-space: nowrap;
}

.icon-bonus-1 {
    margin-right: 5px;
    display: inline-block;
}

.icon-bonus-1:before {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url(/local/templates/html/images/sprite_svg.svg);
    background-repeat: no-repeat;
    background-size: 5.7em 585.5em;
    background-position: -.2em -260.1em;
    width: .9em;
    height: .9em
}

.icon-bonus-2 {
    margin-right: 5px;
    display: inline-block;
}

.icon-bonus-2:before {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url(/local/templates/html/css/../images/icon_bonus_card.png);
    background-repeat: no-repeat;
    width: 1.6em;
    height: 1.6em;
    top: 4px;
    position: relative;
}

.icon-bonus-3 {
    margin-right: 5px;
    display: inline-block;
}

.icon-bonus-3:before {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url(/local/templates/html/css/../images/icon_bonus_card_x3.png);
    background-repeat: no-repeat;
    width: 1.6em;
    height: 1.6em;
    top: 4px;
    position: relative;
}

.icon-bonus-4 {
    margin-right: 5px;
    display: inline-block;
}

.icon-bonus-4:before {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url(/local/templates/html/css/../images/icon_bonus_card_x4.png);
    background-repeat: no-repeat;
    width: 1.6em;
    top: 4px;
    position: relative;
    height: 1.6em;
}

.icon-bonus-5 {
    margin-right: 5px;
    display: inline-block;
}

.icon-bonus-5:before {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url(/local/templates/html/css/../images/icon_bonus_card_x5.png);
    background-repeat: no-repeat;
    width: 1.6em;
    height: 1.6em;
    top: 4px;
    position: relative;
}

/* TAGS */
.tags-wrap {
    margin-top: 10px;
    margin-bottom: 30px;
    width: 100%;
    position: relative;
    display: flex;
}

.tags-wrap.minmb {
    margin-bottom: 15px;
}

.tags-wrap .tags-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    white-space: nowrap;
    z-index: 1;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    max-height: 30px;
    overflow: hidden;
}

.tags-wrap .tags-list.open {
    max-height: none;
}

.tags-wrap .tags-list::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.tags-wrap .tags-list .tag {
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 10px;
    padding: 4px 10px;
    border: 1px solid #E7E7E7;
    border-radius: 2px;
    font-size: 14px;
    line-height: 19px;
    color: #A0A0A0;
    text-decoration: none;
}

.tags-wrap .tags-list .more {
    display: inline-block;
    margin-bottom: 10px;
    padding: 4px 10px;
    border: 1px solid #F6F6F6;
    border-radius: 2px;
    font-size: 14px;
    line-height: 19px;
    color: #393939;
    text-decoration: none;
    background: #F6F6F6;
}

.tags-wrap .tags-list .more.more-hide {
    display: none;
}

.tags-wrap .tags-list .tag.active {
    background: #F6F6F6;
    border-color: #F6F6F6;
    color: #393939;
}

.tags-wrap .tags-list .tag:not(.active):hover {
    border-color: #393939;
    color: #393939;
}

.tags-wrap .tags-list .tag:last-child {
    margin-right: 0;
}

.tags-wrap .tags-prev,
.tags-wrap .tags-next {
    display: none;
    position: absolute;
    width: 63px;
    top: 0;
    bottom: 0;
    z-index: 2;
    cursor: pointer;
}

.tags-wrap .tags-prev.on,
.tags-wrap .tags-next.on {
    display: block;
}

.tags-wrap .tags-prev {
    left: 0;
    background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 106.25%);
}

.tags-wrap .tags-next {
    right: 0;
    background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 106.25%);
}

@media (max-width: 768px) {
    .tags-wrap {
        margin-bottom: 5px;
    }
    .tags-wrap .tags-list {
        max-height: none;
    }
}

/* INFO BUTTON */
.tags-wrap .tags-list .tag.info-button {
    background: #F6F6F6;
    border-color: #F6F6F6;
    color: #393939;
    font-weight: bold;
    padding-left: 35px;
}

.tags-wrap .tags-list .tag.info-button:before {
    content: url(/upload/info-button.svg);
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    position: absolute;
    top: 4px;
    left: 10px;
}